#summer-ivent-thumb { max-width: 595px; width: 100%; }

.icon-download,
.icon-link {
  display: inline-block;
  padding: 2px 28px 2px 0;
  background-position: right center;
}

@media screen and (min-width: 0px) and (max-width: 500px) {
  .icon-download,
  .icon-link {
    display: inline-block;
    padding: 2px 25px 2px 0;
    background-position: right center;
  }
}
